// Включаемый файл для потокового ввода/вывода
#include <stdio.h>

int Sqware(int a, int b);
int Sqware(int a);

void main() {
	int value;
	
	value = Sqware(10, 20);
	printf("Площадь прямоугольника равна %d\n", value);

	value = Sqware(10);
	printf("Площадь квадрата равна %d\n", value);
}

int Sqware(int a, int b) {
	return (a * b);
} 

int Sqware(int a) {
	return (a * a);
}
